 .tags_container{
    display: flex;
    flex-direction: row;
    padding: 0.5rem;
    flex-wrap: wrap;
 }

 .tag_container{
    border-radius: 25px;
    width: fit-content;
    padding: 2px 2px;
    margin: 3px  3px;
    font-size: 11px;
 }